{
    "dc_identifier": "nl.mnre1073.2j.2014.122",
    "dc_title": "Jaarverslag 2013 SVB",
    "dc_type": "2j",
    "dc_description": "Bestand: jaarverslag-2013-svb.pdf",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-009e20ad-9f74-42cd-8659-81b983246045/1",
    "dc_publisher": "mnre1073",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2014-05-21",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2014-05-20",
    "dc_date_year": "2014",
    "dc_publisher_name": "Ministerie Van Sociale Zaken En Werkgelegenheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Sociale Zaken En Werkgelegenheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "190",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1073.2j.2014.122.doc.1",
            "dc_title": "jaarverslag-2013-svb",
            "foi_fileName": "jaarverslag-2013-svb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-009e20ad-9f74-42cd-8659-81b983246045/pdf"
        }
    ]
}